## haskell-wai-logger 0.1.4

=== debian/changelog ===
haskell-wai-logger (0.1.4-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sun, 26 Feb 2012 20:13:45 -0500

haskell-wai-logger (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 Jan 2012 11:48:06 -0500
