=== debian/control ===
Source: haskell-wai-logger
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-byteorder-dev
  , libghc-byteorder-prof
  , libghc-case-insensitive-dev
  , libghc-case-insensitive-prof
  , libghc-fast-logger-dev
  , libghc-fast-logger-prof
  , libghc-http-types-dev
  , libghc-http-types-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-wai-dev
  , libghc-wai-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-byteorder-doc
  , libghc-case-insensitive-doc
  , libghc-fast-logger-doc
  , libghc-http-types-doc
  , libghc-network-doc
  , libghc-wai-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/haskell-wai-logger
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-logger
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-logger

Package: libghc-wai-logger-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: logging system for WAI
 This is a logging system for WAI application.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-wai-logger-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: logging system for WAI; profiling libraries
 This is a logging system for WAI application.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-wai-logger-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: logging system for WAI; documentation
 This is a logging system for WAI application.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
