=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev
@@ -14,7 +14,9 @@
   , libghc-byteorder-prof
   , libghc-case-insensitive-dev
   , libghc-case-insensitive-prof
-  , libghc-fast-logger-dev
+  , libghc-date-cache-dev (>> 0.3)
+  , libghc-date-cache-prof
+  , libghc-fast-logger-dev (>> 0.3)
   , libghc-fast-logger-prof
   , libghc-http-types-dev
   , libghc-http-types-prof
@@ -26,12 +28,13 @@
   , libghc-blaze-builder-doc
   , libghc-byteorder-doc
   , libghc-case-insensitive-doc
+  , libghc-date-cache-doc
   , libghc-fast-logger-doc
   , libghc-http-types-doc
   , libghc-network-doc
   , libghc-wai-doc
-Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-wai-logger
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/wai-logger
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-logger
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-logger
