## haskell-wai-logger 0.3.1

=== debian/changelog ===
haskell-wai-logger (0.3.1-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:31:02 +0000

haskell-wai-logger (0.3.1-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 10:21:24 +0000

haskell-wai-logger (0.3.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 06:40:55 -0700

haskell-wai-logger (0.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 17 Sep 2013 12:33:26 -0400

haskell-wai-logger (0.3.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:28 +0200
