=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev
@@ -14,26 +14,26 @@
   , libghc-byteorder-prof
   , libghc-case-insensitive-dev
   , libghc-case-insensitive-prof
-  , libghc-date-cache-dev (>> 0.3)
-  , libghc-date-cache-prof
-  , libghc-fast-logger-dev (>> 0.3)
+  , libghc-fast-logger-dev (>= 2.1.4)
   , libghc-fast-logger-prof
   , libghc-http-types-dev
   , libghc-http-types-prof
   , libghc-network-dev
   , libghc-network-prof
-  , libghc-wai-dev
+  , libghc-unix-time-dev (>= 0.2.2)
+  , libghc-unix-time-prof
+  , libghc-wai-dev (>= 2.0.0)
   , libghc-wai-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-byteorder-doc
   , libghc-case-insensitive-doc
-  , libghc-date-cache-doc
   , libghc-fast-logger-doc
   , libghc-http-types-doc
   , libghc-network-doc
+  , libghc-unix-time-doc
   , libghc-wai-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/wai-logger
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-logger
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-logger
