## haskell-wai-logger 2.2.4

=== debian/changelog ===
haskell-wai-logger (2.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 22 May 2015 09:29:39 +0200
