=== debian/control ===
--- 
+++ 
@@ -39,10 +39,10 @@
  libghc-network-doc,
  libghc-unix-time-doc,
  libghc-wai-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/wai-logger
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-wai-logger-dev
 Architecture: any
