## haskell-wai-logger 2.2.7

=== debian/changelog ===
haskell-wai-logger (2.2.7-1build4) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 23:06:46 +0000

haskell-wai-logger (2.2.7-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 19 Aug 2016 09:29:44 +0200

haskell-wai-logger (2.2.7-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:44:11 +0200

haskell-wai-logger (2.2.7-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 19:52:37 +0000

haskell-wai-logger (2.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:18:13 +0200
