=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-wai-logger
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -8,17 +9,13 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-auto-update-dev,
- libghc-auto-update-prof,
  libghc-blaze-builder-dev,
  libghc-blaze-builder-prof,
  libghc-byteorder-dev,
  libghc-byteorder-prof,
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
- libghc-easy-file-dev (>= 0.2),
- libghc-easy-file-prof,
- libghc-fast-logger-dev (>= 2.2),
+ libghc-fast-logger-dev (>= 2.4.5),
  libghc-fast-logger-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
@@ -29,11 +26,9 @@
  libghc-wai-dev (>= 2.0.0),
  libghc-wai-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-auto-update-doc,
  libghc-blaze-builder-doc,
  libghc-byteorder-doc,
  libghc-case-insensitive-doc,
- libghc-easy-file-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
  libghc-network-doc,
