## haskell-wai-logger 2.3.0

=== debian/changelog ===
haskell-wai-logger (2.3.0-2build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 12:20:42 +0200

haskell-wai-logger (2.3.0-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 14:41:31 +0100

haskell-wai-logger (2.3.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:55 -0400

haskell-wai-logger (2.3.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2016 00:43:26 -0400
