=== debian/control ===
Source: haskell-wai-logger
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-byteorder-dev,
 libghc-byteorder-prof,
 libghc-case-insensitive-dev,
 libghc-case-insensitive-prof,
 libghc-fast-logger-dev (>= 2.4.5),
 libghc-fast-logger-prof,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-unix-time-dev (>= 0.2.2),
 libghc-unix-time-prof,
 libghc-wai-dev (>= 2.0.0),
 libghc-wai-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-byteorder-doc,
 libghc-case-insensitive-doc,
 libghc-fast-logger-doc,
 libghc-http-types-doc,
 libghc-network-doc,
 libghc-unix-time-doc,
 libghc-wai-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/wai-logger
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-logger
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-wai-logger-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: logging system for WAI${haskell:ShortBlurb}
 This is a logging system for WAI application.
 .
 ${haskell:Blurb}

Package: libghc-wai-logger-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: logging system for WAI${haskell:ShortBlurb}
 This is a logging system for WAI application.
 .
 ${haskell:Blurb}

Package: libghc-wai-logger-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: logging system for WAI${haskell:ShortBlurb}
 This is a logging system for WAI application.
 .
 ${haskell:Blurb}
