=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -36,7 +36,7 @@
  libghc-network-doc,
  libghc-unix-time-doc,
  libghc-wai-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hackage.haskell.org/package/wai-logger
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-logger
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
