=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-builder-dev,
- libghc-blaze-builder-prof,
  libghc-byteorder-dev,
  libghc-byteorder-prof,
  libghc-case-insensitive-dev,
@@ -26,9 +25,7 @@
  libghc-unix-time-prof,
  libghc-wai-dev (>= 2.0.0),
  libghc-wai-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-blaze-builder-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-byteorder-doc,
  libghc-case-insensitive-doc,
  libghc-fast-logger-doc,
@@ -36,10 +33,10 @@
  libghc-network-doc,
  libghc-unix-time-doc,
  libghc-wai-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/wai-logger
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-logger
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-logger
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-logger]
 
 Package: libghc-wai-logger-dev
 Architecture: any
