## haskell-wai-logger 2.3.5

=== debian/changelog ===
haskell-wai-logger (2.3.5-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:33:04 +0200

haskell-wai-logger (2.3.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:54:32 -0400
