=== debian/control ===
--- 
+++ 
@@ -13,28 +13,22 @@
  haskell-devscripts (>= 0.13),
  libghc-byteorder-dev,
  libghc-byteorder-prof,
- libghc-case-insensitive-dev,
- libghc-case-insensitive-prof,
- libghc-fast-logger-dev (>= 2.4.5),
+ libghc-fast-logger-dev (>= 2.4.13),
  libghc-fast-logger-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
  libghc-network-dev,
  libghc-network-prof,
- libghc-unix-time-dev (>= 0.2.2),
- libghc-unix-time-prof,
  libghc-wai-dev (>= 2.0.0),
  libghc-wai-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-byteorder-doc,
- libghc-case-insensitive-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
  libghc-network-doc,
- libghc-unix-time-doc,
  libghc-wai-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/wai-logger
+Standards-Version: 4.4.0
+Homepage: https://hackage.haskell.org/package/wai-logger
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-logger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-logger]
