## haskell-wai-logger 2.3.6

=== debian/changelog ===
haskell-wai-logger (2.3.6-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:54:19 +0000

haskell-wai-logger (2.3.6-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:52:50 +0200

haskell-wai-logger (2.3.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 08:54:09 -0400
