=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-wai-logger
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,7 +14,7 @@
  haskell-devscripts (>= 0.13),
  libghc-byteorder-dev,
  libghc-byteorder-prof,
- libghc-fast-logger-dev (>= 2.4.13),
+ libghc-fast-logger-dev (>= 3),
  libghc-fast-logger-prof,
  libghc-http-types-dev,
  libghc-http-types-prof,
