## haskell-wai-logger 2.4.0

=== debian/changelog ===
haskell-wai-logger (2.4.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 25 Jul 2022 10:27:38 +0300
