=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-wai-logger
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -28,7 +27,7 @@
  libghc-http-types-doc,
  libghc-network-doc,
  libghc-wai-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/wai-logger
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-logger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-logger]
