## haskell-wai-logger 2.5.0

=== debian/changelog ===
haskell-wai-logger (2.5.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 30 Jan 2026 11:03:49 +0200
